@charset "utf-8";

/*
 * Default formatting
 */

html {
    min-width: 921px;
    background: url(/asset/images/bg.gif) repeat-y #040607 center;
    padding:0;
    margin:0;
    font-family:Arial, Helvetica, sans-serif;
    color: white;
}

body
{
    background: url(/asset/images/horz_lines.gif)  0px 60px repeat-x;
    padding:0;
    margin:0;
	font: normal 62.5% Arial, Helvetica, sans-serif;   
    text-shadow: 0px 0px;
}

html,body {
	height:100%; /* needed for container min-height */
	}

#container { 
	position:relative; /* needed for footer positioning*/
	height:auto !important; /* real browsers */
	height:100%; /* IE6: treaded as min-height*/
	min-height:100%; /* real browsers */

}



h1, h2, h3, h4, h5, h6, h7, p
{
    margin: 0px;
    padding: 5px 0px;
}

h1
{
    color: #FFF;
    font-weight: bold;
    padding-top:0;
    padding-bottom:10px;
	font-size:1.3em;
	text-transform:uppercase;
}

h2
{
    color: #FFF;
    font-weight: normal;
	font-size:1.3em;
    font-style: italic;
    margin-top:-15px;
}

h3
{
    font-size: 1.1em;
    color: #FFF;
    font-weight: normal;
    font-style: italic;
    margin-bototm: -20px;
}


    h2 a {
        color: #999;
    }
    
    h2 a:hover {
        color: #666;
    }

p {
    padding-top:0;
    padding-bottom:10px;
}
ul li { font-size:1.3em; }
a
{
    color: #999;
    text-decoration: underline;
}

a:hover
{
    color: #444;
    text-decoration: underline;
}

img
{
    border: 0px;
}

.left
{
    float: left;
}

.right
{
    float: right;
}

.frame
{
    border: 2px solid #999;
    margin: 5px 10px;
}

.icon {
    background-color: #999;
}

/*
 * Styling and page layout
 */

#devDigitalClock {
 background: #040607 ;
    position: absolute;
    bottom:7px;
    right:4px;
}

#container {
    width:921px;
    width: 888px;
    padding:0 33px 0 0;
    margin:0 auto;
}
#header{
    height: 59px;
    margin-bottom:2px;
    text-align: right;
    font-family: Impact, Helvetica, Arial;
    position: relative;
    }
#header p.text  { 
    position: absolute;
    bottom:0;
    right:0;
    color: #7c8f98;	
    margin-right:105px;
    font-size:15px ;
	padding-bottom:9px;
}
#header p {
	position: absolute;
    bottom:0;
    right:0;
}
	
#header p span {
    color: white;	
}

#header .time {
    font-size:.8em;
    color: #7c8f98; 	
}

.safari #bannerRight img { margin-left:1px; }  
#bannerRight p { margin:0; padding:0; }

TD { vertical-align:top; }
#blocker {
	width:20px;
	display:block;
	height:59px;
	position:absolute;
	right: 380px;
	background:#040607;
}

#banner {
    height:328px;
    margin-bottom:2px;
}

#bannerLeft { 
    width:313px;
    margin-right:1px;
    float:left;
    position: relative;
}
#die_animation {
    position: absolute;
    bottom: 16px;
    right: 175px;	
}
#bannerLeft img {
    margin-left: 12px;
} 
#bannerRight{ 
    float:left;
	overflow:hidden;
	width:574px;
}
#nav-container {
    width:313px;
    float: left;
    padding-top:11px;
}
    #nav-container ul {
        float:right;
        margin:10px 20px 0 0 ;
        list-style:none;
    }
    
        #nav-container ul li {
            margin:0 0 5px 0;
            text-align: right;
        }
		#nav-container ul li ul {
			display:none;
		}
        #nav-container ul li.active a  {
            
            height:26px;
        }
         #nav-container ul li.active {
         padding-left:25px;
         display: block;
         }
         #nav-container #activeIcon {
            padding:0 5px 5px;
         }
    #nav-container a, #subnav a{ 
        font-family:  Impact, Helvetica, Arial;
        
        text-transform:uppercase;
        text-decoration:none;
        
        letter-spacing: 0px;
        font-stretch:extra-condensed;
        color: white;
        font-size: 1.1em;
    }
    #nav-container a:hover, #subnav a:hover { 
        color:#fdb917;
    }
    
#nav-container ul li.active a, #subnav ul li.active a
{ color: #F4BE16; }
#page-container {   
	
}

.seperator {
	background:url(/asset/images/vert_line_transparent.gif) 500px 0px  repeat-y; 
	}
#content-container {
    width:554px;
    float: left;
    padding:21px 10px 10px 10px;
}

#content  {
    float:left;
    width:354px;
}

#content.page53 {width:100%; } 
.wide #content  {
    float:left;
    width:100%;
}

#subnav {
    width:180px;
    float:left;
}
#subnav ul {
    float:right;
    margin:0 22px 0 0 ;
    padding:0;
    list-style:none;
    text-align: right;
}
#subnav ul li { margin:0 0 5px 0; }

p { font-size:13px; }

#subnav ul li a { color: #71848e; }

.box {
	   width: 145px;
	   padding:10px;
	   font-size: 13px;
	   margin: 10px 0;
	}
.darkBG { background: #495963; color: white; }
.yellowBG { background: #F5B92D; color:black; }
.yellowBG a { color: black; }

#contact_table { 
	float: left;
}

#contact-form form { background: #495963; padding:5px 10px 5px 10px; margin-top:17px; width:270px; }
#contact-form { float: left; width:350px; }
#contact-form dl { margin:0; }
#contact-form input, #contact-form textarea { width: 260px; background: #C7CFD4; color: #192D35; margin-top:2px; margin-bottom:3px; border:none; }

#contact-form label { font-weight: bold; font-size: 13px;}

#contact-form dd { margin-left: 0px; }
#contact-form .send_button { height:21px; }

#contact-form ul.errors { color: #FFB91B; font-size:11px; }
#directions { font-size:1.3em; }

/* Gallery */
.gallery {
    margin-bottom: 15px;    
}
.gallery a {
       border:2px solid #7B8D97;
       display: block;
       float:left;
       width: 90px;
       height: 58px;
       margin: 0px 10px 10px 0;
       position:relative;
       overflow: hidden;
    }
    
.gallery a:hover {
       border-color: #FDB918;
    }
    
    
/*
 * Hax (don't look here)
 */
 
.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.clearfix {
    display: inline-block;
}

html[xmlns] .clearfix {
    display: block;
}

* html .clearfix {
    height: 1%;
}